=== debian/control ===
Source: prism-webapp-omgpop
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-omgpop
Architecture: all
Depends: prism
Homepage: http://www.omgpop.com/
Description: OMGPOP WebApp for Prism
 OMGPOP WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
